@php
if (Session::has("username")){
	echo "Welcome " . Session::get("username");
}else{
	echo "<meta http-equiv='REFRESH'
	content = '3; url=pagelogin'>";
	die("You need to login first");
}

if (Session::get("userlevel") != 0)
	die("Only admin can access this page");

@endphp

@php
$id = decrypt($idEncrypt);
$data = DB::table("user")
->where("id",$id)
->first();
@endphp

<h1>DELETE USER</h1>
<form method='POST' action='removeuser'>
@csrf
Username: {{$data->username}}<br>
Password: {{$data->password}}<br>
Fullname: {{$data->fullname}}<br>
<input type='hidden' name='id' value='{{$id}}'><br>
<input type='submit' name='btnSubmit' value='Delete'><br>
</form>